.nans_pic_text {
  padding: 30px 0;
  position: relative;
}
.nans_pic_text h2:after{
    content: '';
    position: absolute;
    left: 0;
    bottom: 0;
    width: 70px;
    height: 4px;
    background: #eb5a00;
    margin: auto;
}
.nans_pic_text h2{
  font-size: clamp(24px, 1.9vw, 36px);
  color: #333;
  text-align: left !important;
  position: relative;
}
.nans_pic_text .content {
  margin-top: 40px;
  text-align: center;
}

.nans_pic_text .content p~p {
  margin-top: 15px;
}

.nans_pic_text .pic {
  width: 100%;
  margin-top: 0px;
}





@media screen and (max-width: 768px) {
  .nans_pic_text {
    padding: 30px 0;
  }

  .nans_pic_text p {
    font-size: 15px;
  }
}

